---
Name: "google/boot-disk-gb"
Description: "Google Cloud Boot Disk Size (in gigabytes)"
Documentation: |
  Configures the `size` `initialize_param` for a Google Cloud instance.
Schema:
  type: number
  default: 20
Meta:
  type: "value"
  color: "green"
  icon: "hashtag"
  title: "RackN Content"
  cloud: "google"
